Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5293 - gimptool not installed
Summary: gimptool not installed
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 07:56 UTC by bryan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:35:11 UTC


Attachments (Terms of Use)

Description bryan 1999-09-22 07:56:45 UTC
It appears the gimptool program is not included in the RPM
for some reason.  It's needed configure to check the gimp
version number whenever you try to install any plugins, such
as gimp-perl.

Comment 1 Bill Nottingham 1999-09-25 03:35:59 UTC
Fixed in the latest gimp RPMs in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.